Comment 12 for bug 1791312

Paul Dufresne (paulduf) wrote :

Thanks for trying the tearfree option! (ok, it don't work)

By reading: https://wiki.ubuntu.com/Kernel/MainlineBuilds

I discovered: http://kernel.ubuntu.com/~kernel-ppa/mainline/?C=N;O=D
which would allow to download prebuild .deb for old mwainline kernels.

I am a bit sceptical if new versions of ubuntu would boot with so old versions.
But it could help someone pinpoint the problem.